Subject: Settings for 60fps on Miro DC-20?
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Mon, 22 Apr 1996 15:52:54 -0700

Does anyone know what are the correct settings for 
60fps with the Miro DC-20?

 I have always rendered my animations from Truespace and lately Lightwave as 
30fps Miro MJPEG animations. They have all been exported to SVHS video and look 
fine. 

I recently did a Lightwave render with
 Field Render: ON
 Reverese Field: OFF
 30fps 640x480 24bit TGA
 SquarePixel
Then after rendering I imported the sequential tga files to Premiere 4.0a and 
set the Make Movie options to 
 30fps Miro MJPEG compression
 640x480
 Field-1
 Processing options: NONE. 
The reuslts are fuzzy and look terrible. I also did a test render with the LW 
Field Render off and the Full Field option in Premiere, and the AVI looked 
good. What am I doing wrong?

Thanks for any help!